View Issue Details

IDProjectCategoryView StatusLast Update
0005355Talerwallet (WebExtensions)public2021-08-24 16:23
Reportershivamkohli Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0005355: Improving error handling and the diagnostics message
DescriptionThe error handling and the diagnostic message displayed are insufficient to understand. The error handling in the wallet should be improved so as to show a clearer error message.
TagsNo tags attached.

Activities

Florian Dold

2020-08-19 16:27

manager   ~0016661

The wallet now consistently uses structured and detailed error reports.

Issue History

Date Modified Username Field Change
2018-06-19 05:33 shivamkohli New Issue
2018-06-19 05:33 shivamkohli Status new => assigned
2018-06-19 05:33 shivamkohli Assigned To => Florian Dold
2018-06-19 05:34 shivamkohli Assigned To Florian Dold =>
2018-06-19 05:34 shivamkohli Status assigned => new
2020-04-10 10:37 Florian Dold Assigned To => Florian Dold
2020-04-10 10:37 Florian Dold Status new => assigned
2020-08-19 16:27 Florian Dold Status assigned => resolved
2020-08-19 16:27 Florian Dold Resolution open => fixed
2020-08-19 16:27 Florian Dold Note Added: 0016661
2020-10-03 14:09 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed